/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
span#e8             { /* nature_website_11277002.... */
	background      : transparent url(nature_website_11277002.jpg) no-repeat top left;
	position        : absolute;
	left            : 363.75pt;
	top             :  18.00pt;
	width           : 337.50pt;
	height          : 188.25pt;
	}
div#e7              { /* <DIV>(a)</DIV> */
	position        : absolute;
	left            : 669.75pt;
	top             : 180.00pt;
	width           :  33.00pt;
	height          :  20.25pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  58.50pt;
	top             : 298.50pt;
	width           : 618.00pt;
	height          : 105.75pt;
	}
div#e5              { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 306.75pt;
	top             : 223.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e4              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 403.50pt;
	top             : 223.50pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a4                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e3              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 214.50pt;
	top             : 223.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e2             { /* nature_website_11277001.... */
	background      : transparent url(nature_website_11277001.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  31.50pt;
	width           : 292.50pt;
	height          : 175.50pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.75pt;
	top             : 435.00pt;
	width           : 683.25pt;
	height          :5055.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :5512.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
